

/*font_윤고딕*/
/*#balnak_guide_layer @font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: url('/resource/common/font/notosans/NotoSansCJKkr-Regular.eot') format('eot'),
    url('/resource/common/font/notosans/NotoSansCJKkr-Regular.woff') format('woff'),
    url('/resource/common/font/notosans/NotoSansCJKkr-Regular.otf') format('opentype');
}
#balnak_guide_layer @font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src: url('/resource/common/font/notosans/NotoSansCJKkr-Medium.eot') format('eot'),
    url('/resource/common/font/notosans/NotoSansCJKkr-Medium.woff') format('woff'),
    url('/resource/common/font/notosans/NotoSansCJKkr-Medium.otf') format('opentype');
}*/

/* 검은 고딕 */

.black-han-sans-regular {
    font-family: "Black Han Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    src:url('/resource/common/font/hansan/BlackHanSans-Regular.ttf' ) format("truetype");
}
/* 지마켓 산스 */

@font-face {
    font-family: 'GmarketSansM';
    font-weight: 500;
    font-style: normal;
    src: url('/resource/common/font/gmarket/GmarketSansMedium.eot');
    src: url('/resource/common/font/gmarket/GmarketSansMedium.eot?#iefix') format('embedded-opentype'),
    url('/resource/common/font/gmarket/GmarketSansMedium.woff2') format('woff2'),
    url('/resource/common/font/gmarket/GmarketSansMedium.woff') format('woff'),
    url('/resource/common/font/gmarket/GmarketSansMedium.ttf') format("truetype");
    font-display: swap;
}

@font-face {
    font-family: 'GmarketSansB';
    font-weight: 700;
    font-style: normal;
    src: url('/resource/common/font/gmarket/GmarketSansBold.eot');
    src: url('/resource/common/font/gmarket/GmarketSansBold.eot?#iefix') format('embedded-opentype'),
    url('/resource/common/font/gmarket/GmarketSansBold.woff2') format('woff2'),
    url('/resource/common/font/gmarket/GmarketSansBold.woff') format('woff'),
    url('/resource/common/font/gmarket/GmarketSansBold.ttf') format("truetype");
    font-display: swap;
}
#balnak_guide_layer #step1 {
    position: relative;
    width:600px;
    height: 600px;
    background: #333;
}

#balnak_guide_layer .close-btn {
    position: absolute;
    top:10px;
    right: 10px;
    cursor: pointer;
}
#balnak_guide_layer .close-btn:hover {
    opacity: 0.5;
}
#balnak_guide_layer .top-name {
    margin: 0 auto;
    background: #93ff2f;
    width:248px;
    border-radius: 0 0 10px 10px;
}
#balnak_guide_layer .top-name .name {
    display: block;
    text-align: center;
    color: #000;
    font-size: 18px;
    font-family: 'GmarketSansM';
    font-weight: 500;
    padding: 13px 0 11px 0;
}
#balnak_guide_layer .title-wrap, #balnak_guide_layer .title-wrap p{
    font-family: 'GmarketSansM';
    color: #fff !important;
    text-align: center;
    font-size: 40px;
    line-height: 28px;
    letter-spacing: -0.7px;
    margin-top: 15px;
}
#balnak_guide_layer .title-wrap .name {
    font-size: 32px;
}
#balnak_guide_layer .title-wrap .name-c {
    font-family: 'GmarketSansB';
}
#balnak_guide_layer .img-wrap {
    margin-top: 13px;
    text-align: center;
}
#balnak_guide_layer .btn-wrap {
    width:100%;
    height: 70px;
    display: flex;
    font-family: 'GmarketSansM';
    font-size: 25px;
    text-align: center;
    line-height: 71px;
    cursor: pointer;
    position: relative;
}
#balnak_guide_layer .left-btn {
    background: #000;
    width:50%;
    color: #fff;
    position: relative;
    line-height: 73px;
    font-family: 'GmarketSansM';
}
#balnak_guide_layer .right-btn {
    background: #93ff2f;
    width:50%;
    font-family: 'GmarketSansM';
    font-size: 25px;
    text-align: center;
    line-height: 78px;
    cursor: pointer;
}
#balnak_guide_layer .left-btn:hover {
    background: #616161;
    transition: 0.3s;
}
#balnak_guide_layer .right-btn:hover {
    background: #fffe84;
    transition: 0.3s;
}
#balnak_guide_layer .right-btn img {
    position: relative;
    top:-2px;
}
#balnak_guide_layer .btn-txt {
    position: absolute;
    top:-37px;
    right:50px;
    font-size: 15px;
}
#balnak_guide_layer .btn-txt .txt {
    background: #fffd3f;
    border-radius: 15px;
    height: 30px;
    padding: 7px 13px 5px 13px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    font-family: 'GmarketSansM';
    text-align: center;
    cursor: pointer;
}


/* ---------- 상담신청 컨텐츠 시작 ---------- */


#balnak_guide_layer .contents-wrap {
    font-family: 'Noto Sans KR';
    font-weight: 400;
    position: relative;
    width:600px;
    height: 600px;
    background: #fff;
}
#balnak_guide_layer .step2_container {
    padding: 50px 30px 0 30px;
}
#balnak_guide_layer .calendar-wrap .title {
    font-family: 'GmarketSansB';
    font-size: 18px;
    border-bottom:1px solid #000;
    padding-bottom: 10px;

}
#balnak_guide_layer .calendar-con {
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    position: relative;
}
#balnak_guide_layer .calendar-con p {
    font-size: 22px;
    font-family: 'GmarketSansM';
    text-align: center;
    padding:17px 0 0 15px;
}


#balnak_guide_layer .arrow-wrap {
    position: relative;
    top:65px;
    left:0;
    font-size: 50px;
}
#balnak_guide_layer .arrow-wrap .left-arrow {
    position: absolute;
    cursor: default;
    color: #cbcaca;
}
#balnak_guide_layer .arrow-wrap .right-arrow {
    position: absolute;
    right: 0;
    cursor: default;
    color: #cbcaca;
}
#balnak_guide_layer .arrow-wrap .active{
    cursor: pointer;
    color: #6f94f0;
}


/* 캘린더 */
#balnak_guide_layer .week {
    color:#000;
    font-size: 17px;
    font-family: 'GmarketSansB';
}


#balnak_guide_layer .calendar_wrap {
    display: flex;
    justify-content:center;
    width: 100%;
    margin-top: 15px;

}
#balnak_guide_layer #calendar {
    width: 461px;
    font-family: 'Noto Sans KR';
    font-weight: 400;
    font-style: normal;
    font-weight: 500;
}

#balnak_guide_layer #calendar_weekdays, #calendar_content {
    position: relative;
    width: 461px;
    overflow: hidden;
    float: left;
    z-index: 10;
    font-size: 15px;
}

#balnak_guide_layer #calendar_weekdays div, #calendar_content .calendar_date {
    float: left;
    width: 65px;
    height: 34px;
    line-height: 34px;
    overflow: hidden;
    text-align: center;
    background: #FFFFFF;

}

#balnak_guide_layer #calendar_content .calendar_date.calendar_day:hover {
    border-radius: 5px;
    background: #6f94f0;
    color: #fff;
    cursor: pointer;
}
#balnak_guide_layer .seleted_date {
    border-radius: 5px;
    background: #6f94f0;
    color: #fff;
}
#balnak_guide_layer .select-button.active.selected_time {
    background: #6f94f0;
    color: #fff;
    border: 1px solid #6f94f0;
    font-weight: bold;
    /*cursor: pointer;*/
}

#balnak_guide_layer #calendar_content div.blank {
    color: #aaaaaa;
    /*cursor: pointer;*/
}
#balnak_guide_layer #calendar_content div.non {
    color: #cbcaca;
    pointer-events: none;
}
#balnak_guide_layer #calendar_content div.select {
    border-radius: 5px;
    background: #6f94f0;
    color: #fff;
}

#balnak_guide_layer .input-wrap table {
    width:100%;
    margin-top: 10px;
}
#balnak_guide_layer .input-wrap table th {
    width:140px;
    font-family: 'GmarketSansB';
    font-size: 18px;
    padding: 20px 0;
    text-align: left;
}
#balnak_guide_layer .select-button {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    border:1px solid #cbcaca;
    background: #fff;
    font-size: 14px;
    width:100px;
    height: 40px;
    color: #cbcaca;
    cursor: default;
}
#balnak_guide_layer .select-button.active {
    color: #000;
    border:1px solid #000;
    cursor: pointer;
}
#balnak_guide_layer input[type="text"] {
    padding: 0;
}
#balnak_guide_layer .input-num {
    border:1px solid #000;
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    color: #666;
    font-size: 14px;
    height: 38px !important;
    width:100%;
    padding-left: 10px !important;
}
#balnak_guide_layer .notice-txt {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    color: #666;
    font-size: 13px;
    position: relative;
    top:-5px;
    letter-spacing: -0.5px;
}
#balnak_guide_layer .go-wrap {
    display: flex;
    width:100%;
    background: #6f94f0;
    height: 70px;
    line-height: 73px;
    justify-content: center;
    margin-top: 2px;
    cursor: pointer;
    color: #fff;
    font-family: 'GmarketSansM';
    font-size: 28px;
}
#balnak_guide_layer .go-wrap:hover {
    background: #4a7cf8;
}

#balnak_layer_dialog .dialog_wrap{
    border: 1px solid;
}

#balnak_guide_layer .calendar-con .month_title{
    font-size: 22px;
    font-family: 'GmarketSansM';
    text-align: center;
    padding: 17px 0 0 15px;
}
